prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/lector/1.5.0

Name: Lector View
Description: CAFE document viewer view library
Version: 2.0.0
Requires: lector-document-1.5.0 = 2.0.0 gthread-2.0
Libs: -L${libdir} -llectorview
Cflags: -I${includedir}
